Dependency issues for: libghc-lambdahack-dev 0.5.0.0-2+b5


Architecture:amd64

Missing dependencies

  • libghc-array-dev-0.5.1.1-581e7:amd64

    Required by: libghc-lambdahack-dev
    Version: 0.5.0.0-2+b5
    Architecture: amd64